Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 17:11:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection saher                    Bot:  Hi again! Bot:  Please enter your name Customer:  saher Bot:  Hi Saher ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:03 PM, 18th Jun                   Abdulqader                   Hi Saher, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:04 PM, 18th Jun                     saher                    Good evening           09:04 PM, 
 18th Jun                     saher                    I have a return item , and as per the last conversation with yr colleague someone will call to pickup the time           09:05 PM, 18th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:05 PM, 18th Jun                   Abdulqader                   Is this contact number is right  +971502397250?           09:06 PM, 18th Jun                     saher                    Since 14/6 no one called           09:06 PM, 18th Jun                     saher                    Yes           09:06 PM, 18th Jun                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:07 PM, 18th Jun                     saher                    I hope so , thanks          
  09:08 PM, 18th Jun                   Abdulqader                   we will be on touch with you and contact you on your email           09:08 PM, 18th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           09:08 PM, 18th Jun                     saher                    No more , thanks           09:09 PM, 18th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4514480